/**
 * Theme Name:  Festiven Child
 * Theme URI:   http://tokomoo.com
 * Description: PIPAPO | Sex, Drogen & Rock'n roll
 * Version:     1.3
 * Author:      Kiwimedia
 * Author URI:  http://kiwimedia.lum
 * Tags:        v 1.0
 *
 * License:     GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Template:    festiven
 */

/* Importing the parent theme stylesheet. */
/*@import url( '../festiven/style.css' );*/

/* Place your custom style here. */

.fa-paw:before {
    display: none;
}

.fa-paw {
    background: url(images/duck64px.png) no-repeat center center;
    width: 64px;
    height: 64px;
}

.site-header--type-1 .bottom-header .desktop-navigation .menu > .menu-item:hover > a {
    background-color: #a73949 !important;
    color: white; 
}

